<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#de022e" android:dashGap="2dp" android:dashWidth="1dp"/>
            <solid android:color="#f7f7f7"/>
            <corners android:radius="20dp"/>
        </shape>

    </item>



</layer-list>